» Ubuntu » Pakketten » lucid (10.04LTS) » translations » language-pack-kde-li-base
lucid  ]

Pakket: language-pack-kde-li-base (1:9.10+20091016)

Verwijzigingen voor language-pack-kde-li-base

Screenshot

Ubuntu bronnen:

Het bronpakket language-pack-kde-li-base downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

KDE translations for language Limburgan; Limburger; Limburgish

Translation data for all supported KDE packages for: Limburgan; Limburger; Limburgish

This package provides the bulk of translation data and is updated only seldom. language-pack-kde-li provides frequent translation updates, so you should install this as well.

Please note that you should install language-support-li to get full support for this language (spell checkers, OpenOffice locale packages, etc.).

Andere aan language-pack-kde-li-base gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: dpkg (>= 1.10.27ubuntu1)
    Debian package management system
  • dep: language-pack-kde-li (>= 1:9.10+20091016)
    KDE translation updates for language Limburgan; Limburger; Limburgish
  • dep: language-pack-li-base
    translations for language Limburgan; Limburger; Limburgish
  • dep: locales (>= 2.3.6)
    common files for locale support
  • sug: language-support-li
    Pakket niet beschikbaar

language-pack-kde-li-base downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 2,8 kB60,0 kB [overzicht]